Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 37855  Bug Report Upstream Bugs High  [dhcpcd] allow waitip be overridden in v6.1.0  2013-11-20 Closed 1 1 2014-05-30
 56767  Bug Report Packages: Extra Low  [qemu] new dependency on pulseaudio  2017-12-18 Closed 3 3 2019-01-05
 44130  Feature Request Packages: Extra Low  [fontforge] python 3  2015-03-10 Closed 1 0 2015-03-10
 43922  Feature Request Packages: Extra Low  [gnutls] include guile bindings  2015-02-23 Closed 0 1
 43105  Bug Report Packages: Extra Low  [xorg-server] rootless X crash: failure to add dri devi ... 2014-12-13 Closed 3 0 2015-06-11
 37622  Bug Report Upstream Bugs Low  [texinfo] Unknown command (C-n).  2013-11-03 Closed 3 1 2013-11-09
 43703  Bug Report Packages: Extra Very Low  [guile] incorrect install file  2015-02-05 Closed 3 0 2016-06-13
Showing tasks 1 - 7 of 7 Page 1 of 1